@charset "UTF-8";

/*------------------------------------------------------------
リセット
-------------------------------------------------------------*/

*{ letter-spacing: 0; }

html{ overflow-y: scroll; }

body,div,ol,ul,li,
h1,h2,h3,h4,h5,h6,pre,form,fieldset,
input,p,blockquote{
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,var,h1,h2,h3,h4,h5,h6{
	font-style: normal;
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6,small{
	font-size: 100%;
	font-weight: normal;
}

fieldset,img,abbr{ border: 0; }

caption{ text-align: left; }

q{ quotes: none; }

q:before,q:after{
	content: '';
	content: none;
}

a{ text-decoration: none; }

a:hover,
a:active{ outline: 0; }

img{
	border: 0;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
}
ul{
	list-style-type:none;
}

b,strong{ font-weight: bold; }

div{ word-wrap: break-word; }

sub,sup{
	position: relative;
	line-height: 0;
	vertical-align: baseline;
	font-size: 75%;
}
sup{ top: -0.5em; }
sub{ bottom: -0.25em; }

pre,code{
	font-size: 1em;
	font-family: sans-serif;
}

pre{
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}
dl{
	margin:0;
	padding:0;
}
dd{
	margin:0;
}
form{ margin: 0; }

button,input,select,textarea,optgroup,option{
	margin: 0;
	font-family: sans-serif;
	font-size: 100%;
	vertical-align: baseline;
}

* html button,
* html input,
* html select,
* html textarea{ vertical-align: middle; } /* IE6 */

*+html button,
*+html input,
*+html select,
*+html textarea{ vertical-align: middle; } /* IE7 */

button,input{ line-height: normal; }

* html button,
* html input{ overflow: visible; } /* IE6 */

*+html button,
*+html input{ overflow: visible; } /* IE7 */

textarea{
	overflow: auto;
	vertical-align: top;
}

input[type="text"],textarea{ padding: 2px; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"]{ -webkit-appearance: button; }

input[type="button"],
input[type="reset"]{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 21%, #d9d9d9 78%, #d9d9d9 78%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,#ffffff), color-stop(78%,#d9d9d9), color-stop(78%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 21%,#d9d9d9 78%,#d9d9d9 78%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 21%,#d9d9d9 78%,#d9d9d9 78%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 21%,#d9d9d9 78%,#d9d9d9 78%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 21%,#d9d9d9 78%,#d9d9d9 78%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
	border:1px solid #999;
	padding:7px 25px;
		   border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
}
input[type="submit"]{
background: #b2b2b2; /* Old browsers */
	border:1px solid #fff;
	padding:7px 25px;
	color:#fff;
}
button:hover,
button:active,
input[type="button"]:hover,
input[type="button"]:active,
input[type="reset"]:hover,
input[type="reset"]:active,
input[type="submit"]:hover,
input[type="submit"]:active{ 
	filter: alpha(opacity=70); /* ie8以下用の透明度を設定 */
	-moz-opacity: 0.7; /* Firefox用の透明度を設定 */
	opacity: 0.7; /* 透明度を設定 */ }

button::-moz-focus-inner,
input::-moz-focus-inner{
	margin: 0;
	padding: 0;
	border: 0;
}

/*--------------------------------------------------------
初期設定
-------------------------------------------------------*/
body,input,textarea,select{
	font-family:"CI", Meiryo, Tahoma, Verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	_font-family:"CI", Meiryo,"lr oSVbN", Tahoma, Verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
	font-size: 95%;
	font-style: normal;
	line-height: 1.5;
}

table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-word;
}

* html table{ border-collapse: collapse; } /* IE6 */
*+html table{ border-collapse: collapse; } /* IE7 */

hr{
	clear: both;
	height: 1px;
	margin: 8px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #c1c1c1;
	color: #fff;
	font-size: 1.0em;
	line-height: 1.0em;
}
* html hr{ margin: 0 0 1.2em; } /* IE6 */
*+html hr{ margin: 0 0 1.2em; } /* IE7 */

/*--------------------------------------------------------
全体
------------------------------------------------------*/

#container {
	position: relative;
}
body {
	color: #000;
}
a, a:link, a:visited {
	color: #0071bc;
}
a:hover, a:active {
	color: #0071bc;
}
a:hover img, a:active img {
	color: #fff;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
img {
	max-width:100%;
	-ms-interpolation-mode: bicubic;
}
.txtc{	text-align:center;}
.txtr{	text-align:right;}
.txtl{	text-align:left;}

.pb5{	padding-bottom:5px;}

.mt5{	margin-top:5px;}
.mt10{	margin-top:10px;}
.mt15{	margin-top:15px;}
.mt20{	margin-top:20px;}
.mt30{	margin-top:30px;}
.mt40{	margin-top:40px;}

.mb5{	margin-bottom:5px;}
.mb10{	margin-bottom:10px;}
.mb15{	margin-bottom:15px;}
.mb20{	margin-bottom:20px;}
.mb30{	margin-bottom:30px;}
.mb40{	margin-bottom:40px;}
.mb60{	margin-bottom:60px;}
.mb80{	margin-bottom:80px;}

.ml5{	margin-left:5px;}
.ml10{	margin-left:10px;}
.ml15{	margin-left:15px;}
.ml20{	margin-left:20px;}
.ml30{	margin-left:30px;}
.ml40{	margin-left:40px;}
.ml80{	margin-left:80px;}

.mr5{	margin-right:5px;}
.mr10{	margin-right:10px;}
.mr15{	margin-right:15px;}
.mr20{	margin-right:20px;}
.mr40{	margin-right:40px;}

.txt07{	font-size:0.7em;}
.txt08{	font-size:0.8em;}
.txt09{	font-size:0.9em;}
.txt10{	font-size:1.0em;}
.txt11{	font-size:1.1em;}
.txt12{	font-size:1.2em;}
.txt14{	font-size:1.4em;}
.txt15{	font-size:1.5em;}
.txt16{	font-size:1.6em;}
.txt18{	font-size:1.8em;}
.txt20{	font-size:2em;}
.txt21{	font-size:2.1em;}
.txt25{	font-size:2.5em;}

.txtb,.bold{font-weight:bold;}

.pink{color:#ed1e79;}
.red{color:#ed1c24;}


.clear{	clear:both;}
.clearfix { display: inline-table; width:100%;}
.clearfix:after {
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
table{
	border-left:4px solid #000;
	border-top:4px solid #000;
}
td,
th{
	border-right:4px solid #000;
	border-bottom:4px solid #000;
}
/*--------------------------------------------------------
汎用
--------------------------------------------------------*/
section{
	padding:55px 0;
	position:relative;
}
.row{
	position:relative;
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
.interval {
	z-index:20;
	padding:10px 0;
	position: relative;
	display: inline-block;
	width: 100%;
	color: #fff;
	line-height: 40px;
	text-align: center;
	background: #000;
}
.interval:after {
	content: "";
	position: absolute;
	bottom: -20px; left: 50%;
	margin-left: -30px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 30px 0 30px;
	border-color: #000 transparent transparent transparent;
}
.interval h1,
.interval h2{
	font-weight:bold;
	font-size:2em;
	text-align:center;
	padding:10px;
}
.btn a{
	background-color:#fff;
	display:block;
	padding:10px;
	width:60%;
	margin:auto;
	border:4px solid #000;
}
/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

header {
	background:#fff;
	width:100%;
	/* box-shadow */
	box-shadow:0px 0px 8px 1px #7d7d7d;
	-moz-box-shadow:0px 0px 8px 1px #7d7d7d;
	-webkit-box-shadow:0px 0px 8px 1px #7d7d7d;
	position:fixed;
	padding:6px 0;
	z-index:50;
}
.headerr{
	float:right;
}
.headerr a{
	margin-left:10px;
}
.tel img{
	padding-bottom:5px;
}
.interval2{
	position:relative;
	padding:20px;
	background:url(../../assets/images//wplp/sec1/headr-b.png)center;	
	background-size:cover;
	margin-bottom:-30px;
	z-index:30;
}
/*--------------------------------------------------------
コンテンツ
--------------------------------------------------------*/
.sec1{
	padding:90px 0 30px;
	background:url(../../assets/images//wplp/sec1/header-bg02.png)center;
	background-size:cover;	
}
.sec1-p2{
	padding:90px 0 30px;
	background:url(../../assets/images//wplp/sec1/header-bg03.png)center;
	background-size:cover;	
}
.sec2{
	background:url(../../assets/images//wplp/sec2/bg01.png)center;	
}
.sec3{
	background:url(../../assets/images//wplp/sec3/bg02.png);	
}
.sec4{
	background:url(../../assets/images//wplp/sec4/bg02.png);
}
.sec5{
	background:url(../../assets/images//wplp/sec5/bg03.png);	
}
.sec6{
	background:url(../../assets/images//wplp/sec6/bg04.png);		
}
.sec7{
	background:url(../../assets/images//wplp/sec7/bg05.png);	
}
.sec8{
	background:url(../../assets/images//wplp/sec8/bg06.png);	
}
.sec9{
	background:url(../../assets/images//wplp/sec9/bg07.png);	
}
.sec10{
	background:url(../../assets/images//wplp/sec10/bg-footer.png);
	background-size:cover;
}

.sec2box1{
	position:absolute;
	right:-100px;
	top:-30px;
}
.sec2box2{
	right:-180px;
	position:absolute;
	bottom:-60px;
}
.sec3box1{
	width:70%;
	float:left;
}
.sec3box2{
	margin-top:11px;
	width:28%;
	float:right;
}
.sec4box1{
	background:#fff;
	border:4px solid #000;
	padding:17px;
	margin:0 6px;
}
.sec4box1 ul{
	margin-top:15px;
}

.sec4box1 li i,
.sec4box1 li span{
	vertical-align:middle;
	margin:7px 0 7px;
}
.sec5tdl{
	width:45%;
	background:url(../../assets/images//wplp/sec5/reno-house.png);
	background-size:cover;
	height:250px;
}
.sec5tdr{
	background:#fff;
	vertical-align:top;
	padding:20px;
}
.sec6box1{
	background:#fff;
	border:4px solid #000;
	margin-bottom:20px;
}
.bgblack{
	background:#000;
	color:#fff;
	margin-bottom:10px;
	padding:4px 0;
}
.bgpink{
	background-color:#ed1e79;
	margin-right:5px;
	padding:0 5px;
}
.sec6box2{
	padding:0 50px 20px;
}
.sec6box3{
	float:left;
}
.sec6box4{
	float:right;
}
.sec6box5{
	background:#fff;
	border:4px solid #000;
	margin-bottom:20px;
}
.sec6box6 table{
	width:95%;
	margin:0 auto 20px;
}
.sec6tdl1{
	width:45%;
	background:url(../../assets/images//wplp/sec6/choose03.png);
	background-size:cover;
	height:250px;
}
.sec6tdl2{
	width:45%;
	background:url(../../assets/images//wplp/sec6/choose04.png);
	background-size:cover;
	height:250px;
}
.sec6tdr{
	vertical-align:top;
	padding:10px;
}

.sec7td2,
.sec7td3,
.sec7td6,
.sec7td7,
.sec7td10{
	vertical-align:top;
	background:#e5f5fb;
	padding:7px;
}
.sec7td1{
	width:27%;
	background:url(../../assets/images//wplp/sec7/flow01.png) bottom;
	background-size:contain;
}
.sec7td4{
	width:27%;
	background:url(../../assets/images//wplp/sec7/flow02.png) bottom;
	background-size:contain;
	height:233px;
}
.sec7td5{
	width:27%;
	background:url(../../assets/images//wplp/sec7/flow03.png) bottom;
	background-size:contain;
	height:233px;
}
.sec7td8{
	width:27%;
	background:url(../../assets/images//wplp/sec7/flow04.png) bottom;
	background-size:contain;
	height:233px;
}
.sec7td9{
	width:27%;
	background:url(../../assets/images//wplp/sec7/flow05.png) bottom;
	background-size:contain;
	height:233px;
}
.sec8 table{
	border-top:4px solid #000;
	border-left:4px solid #000;	
	background:#fff;
}
.sec8 table th{
	color:#fff;
	background:#8c6239;
}
.sec8 table .th1{
	width:45%;
}
.sec8 table td,
.sec8 table th{
	font-weight:bold;
	padding:5px;
	border-bottom:4px solid #000;
	border-right:4px solid #000;
}
.sec9ttlimg1{
	position:absolute;
	top:-40px;
	left:230px;
}
.sec9ttlimg2{
	position:absolute;
	top:5px;
	right:0;
}
.sec9 table{
	border-top:4px solid #000;
	border-left:4px solid #000;
	background:#fff;
	margin-bottom:20px;
}
.sec9 table td{
	padding:5px;
	border-bottom:4px solid #000;
	border-right:4px solid #000;
}
.sec10box1{
	padding:50px 60px;
	background-color: rgba(255,255,255,0.8);
}
.sec10box2{
	float:left;
}
.sec10box3{
	float:right;
}
.cfl{
	background:#8c6239;
	width:30%;
	color:#fff;
}
/*--------------------------------------------------------
お問い合わせ
--------------------------------------------------------*/
span.wpcf7-list-item {
	display: table-row;
}
span.wpcf7-list-item * {
	display: table-cell;
}
.contactbox {
	background: #ffffff;
	background: -moz-linear-gradient(-45deg, #ffffff 50%, #cecccc 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(50%, #ffffff), color-stop(100%, #cecccc));
	background: -webkit-linear-gradient(-45deg, #ffffff 50%, #cecccc 100%);
	background: -o-linear-gradient(-45deg, #ffffff 50%, #cecccc 100%);
	background: -ms-linear-gradient(-45deg, #ffffff 50%, #cecccc 100%);
	background: linear-gradient(135deg, #ffffff 50%, #cecccc 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cecccc', GradientType=1 );
	/* box-shadow */
	box-shadow: rgba(57, 64, 74, 0.529412) 3px 3px 10px 1px;
	-webkit-box-shadow: rgba(57, 64, 74, 0.529412) 3px 3px 10px 1px;
	-moz-box-shadow: rgba(57, 64, 74, 0.529412) 3px 3px 10px 1px;
	padding: 15px;
	margin: 10px;
}
.contactbox p {
	margin-top: 10px;
}
textarea {
	margin: 0 0px 0 0px;
	width: 99%;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border: 1px solid #ccc;
}
input[type="text"], input[type="email"] {
	height: 20px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border: 1px solid #ccc;
}
input[type="tel"] {
	height: 20px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	border: 1px solid #ccc;
}
input[type="submit"]{
	margin:auto;
	display:block;
	background: #f15a24; /* Old browsers */
	border:4px solid #000;
	padding:15px 100px;
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
}
/*--------------------------------------------------------
その他
--------------------------------------------------------*/
.underline{
	position: relative;
	padding: 0 .4em .1em;
	z-index:10;
}
.underline:after{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 100%;
	height: 15px;
	background-color: #fcee21;
}
.telno{
	pointer-events:none;
}
.txtinline {
	display: block;
}
.page-top {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 1200;
	width: 42px;
}
* html .page-top {
	display: none;
}
.pc_only {
	display: block;
}
.mb_only {
	display: none;
}
#header:after, #global-nav:after, #main-image:after, #main:after, #footer:after, .memberlistarc:after,.clearfix:after {
	content : '';
	display : block;
	clear : both;
	height: 0;
}




/*--------------------------------------------------------
モバイル用レイアウト667px以下
--------------------------------------------------------*/

@media only screen and (max-width : 667px) {
/*--------------------------------------------------------
サイト全体
-------------------------------------------------------*/

html {
    overflow-y: scroll;
    overflow-x: hidden;
}
html, body {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
#container{
    overflow-y: scroll;
    overflow-x: hidden;
}
textarea, input {
	max-width: 95%;
}
input[type="submit"], input[type="image"], input[type="reset"], input[type="button"], input[type="file"] {
	max-width: none;
}
img {
	height: auto;
	max-width: 100%;
}
a {
	color: #39f;
	-webkit-tap-highlight-color: #fc6;
}

.txt11{	font-size:1em;}
.txt12{	font-size:1em;}
.txt14{	font-size:1.1em;}
.txt15{	font-size:1.15em;}
.txt16{	font-size:1.2em;}
.txt18{	font-size:1.3em;}

table{
	border-left:4px solid #000;
	border-top:4px solid #000;
	border-right:4px solid #000;
}
td,
th{
	border-bottom:4px solid #000;
	border-right:none;
}

.row{
	width:92%;
	margin-left:auto;
	margin-right:auto;
}
.interval h1,
.interval h2{
	font-size:1.2em;
	padding:5px 0;
}

.headerl img{
	width:90%;
	margin:5px 5%;
}
.headerr{
	float:none;
}
.headerr a{
	width:30%;
	float:left;
	display:inline-block;
	text-align:center;
	margin:0px 2.5%;
}
a.tel {
	width:60%;
}
.tel img{
	padding-bottom:0px;
}
.underline{
	position: relative;
	padding: 0 0em 0em;
	z-index:10;
	border-bottom:4px solid #fcee21;
	line-height:2;
}
.underline:after{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 100%;
	height: auto;
	background-color:none;
}
.telno{
	pointer-events:auto;
}
.interval2{
	padding:15px 0;
}
/*--------------------------------------------------------
コンテンツ
-------------------------------------------------------*/
.sec1{
	background-position:left top;
	padding-top:130px;

}
.sec1-p2{
	background-position:left top;
	padding-top:130px;

}
.sec2box1{
	right:-30px;
	width:20%;
}
.sec2box2{
	width:20%;
	right:-10px;
	position:absolute;
	bottom:-60px;
}
.sec3box1{
	width:100%;
	float:none;
}
.sec3box2{
	margin-top:11px;
	width:100%;
	float:none;
}
.sec5tdl{
	float:left;
	width:99%;
	background:url(../../assets/images//wplp/sec5/reno-house.png);
	background-size:cover;
	height:200px;
}
.sec5tdr{
	float:left;
	width:96%;
	padding:2%;
}
.sec6box2{
	padding:0 10px 10px;
}
.sec6tdl1,
.sec6tdl2{
	float:left;
	width:99%;
	height:200px;
}
.sec6tdr{
	float:left;
	width:96%;
	padding:2%;
}
.sec6box6 table{
	width:95%;
	margin:0 auto 10px;
}

.sec7td2,
.sec7td3,
.sec7td6,
.sec7td7,
.sec7td10{
	paddding:2%;
	float:right;
	width:auto;
	
}
.sec7td1,
.sec7td4,
.sec7td5,
.sec7td8,
.sec7td9{
	height:253px;
	width:99%;
	float:left;
	background-size:cover;
	background-position:top;
}

.sec8 table{
	font-size:0.75em;
	border-right:none;
}
.sec8 table th{
	color:#fff;
	background:#8c6239;
}
.sec8 table th,
.sec8 table td{
	padding:3px;
}
.sec8 table .th1{
	width:40%;
}
.sec8 table td,
.sec8 table th{
	font-weight:bold;
	padding:5px;
	border-bottom:4px solid #000;
	border-right:4px solid #000;
}
.sec9ttlimg1{
	position:absolute;
	top:-40px;
	left:0px;
}
.sec9ttlimg2{
	width:25%;
	position:absolute;
	top:45px;
	right:0;
}
.sec9 table {
	border-bottom:4px solid #000;
	border-right:4px solid #000;
}
.sec9 table td{
	width:97%;
	float:left;
	padding:1.5%;
	border-bottom:none;
	border-right:none;
	margin-bottom:6px;
}
.sec10box1{
	padding:10px 10px;
}
.sec10box2{
	float:none;
}
.sec10box3{
	float:none;
}
.sec10box2 img,
.sec10box3 img{
	width:100%;
}
.cfl{
	background:#8c6239;
	width:95%;
	color:#fff;
}
input[type="submit"]{
	margin:auto;
	display:block;
	background: #f15a24; /* Old browsers */
	border:4px solid #000;
	padding:10px 20%;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
}


}